=== debian/changelog ===
pidgin-gmchess (0.02-1build1) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Apr 2016 23:52:01 +0000

pidgin-gmchess (0.02-1) unstable; urgency=low

  * Initial release (Closes: #597396)

 -- Aron Xu <happyaron.xu@gmail.com>  Sun, 19 Sep 2010 18:03:38 +0800
