=== debian/control ===
Source: pidgin-gmchess
Section: net
Priority: optional
Maintainer: Aron Xu <happyaron.xu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), pidgin-dev (>=2.6.0)
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/gmchess/

Package: pidgin-gmchess
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gmchess (>= 0.29.1)
Description: pidgin integration with gmchess
 pidgin-gmchess is a plugin for pidgin which provides integration
 with gmchess.
 .
 It enables players of gmchess play Chinese chess (Xiangqi) over 
 the Internet with pidgin.
