=== debian/watch ===
version=3
http://code.google.com/p/gmchess/downloads/list .*/pidgin-gmchess-*\.*(.*)\.tar\.gz
